body {
  padding-top: 20px;
  padding-bottom: 20px;
}
.navbar {
  margin-bottom: 5px;
}

.navbar-custom {
    color: #FFFFFF;
    background-color: #3B649D;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: white;  /*Sets the text hover color on navbar*/
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active >   
 a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: green; /*BACKGROUND color for active*/
background-color: #030033;
}

  .navbar-default {
    background-color: #3B649D;
    border-color: #3B649D;
}

  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus {
    color: #FFFFFF;
   text-decoration: none;
  background-color: #66CCFF;  /*change color of links in drop down here*/
   }

 .nav > li > a:hover,
 .nav > li > a:focus {
    text-decoration: none;
    background-color: silver; /*Change rollover cell color here*/
  }

  .dropdown-menu > li > a,
  .dropdown-menu > li > a > span,
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > a> span {
   color: white; /*Change active text color here*/
   font-weight:bold;
    }

  .dropdown-menu > li > a:hover,
  .dropdown-menu > li > a:focus,
  .dropdown-menu > li > a > span:hover,
  .dropdown-menu > li > a > span:focus,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a> span:hover,
  .navbar-default .navbar-nav > li > a> span:focus
  {
    text-decoration: none;
    background-color: silver;
    color: #003566;
    /*Change rollover cell color here*/
  }

.red{border-top:2px solid white;
 border-width: 6px 4px 6px 4px;
}